body {
  font-family: "Open Sans", sans-serif;
  text-align: center;
  margin: 0;
}

#main {
  width: 626px;
  margin: 64px auto;
}

#main img {
  margin-bottom: 32px;
}

h1 {
  font-family: "Dosis", sans-serif;
  font-size: 32px;
  line-height: 40px;
  font-weight: normal;
  color: #3f3d56;
}

h1 span {
  color: #ee24ff;
  font-weight: bold;
}

p {
  width: 540px;
  font-weight: 400;
  font-size: 15px;
  color: #828282;
  margin: 16px auto;
}

span {
  color: #3f3d56;
  font-weight: bold;
}

#footer {
  color: #3f3d56;
  font-weight: bold;
}

#footer a {
  margin: auto 40.83px;
  text-decoration: none;
}

#line {
  width: 391px;
  height: 0px;
  margin: 0 auto 16px;
  border: 1px solid #eceff2;
}

#Wave {
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  display: block;
}
